{
  "type": "service_account",
  "project_id": "hhgyttr-api4",
  "private_key_id": "91ed0ffdc10c5b5127172312599e578f44c40643",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDFYILIG0qQZ44t\nSzIfDxvIVHMJ4sEbFzmkgPIKPmcClv/+KO8nAMXNvqs80q9t7ErCspaOPcz+CKKF\nZmiPK2plCddtG69488lUJO+tJkpYkKyCzQWUD8EswJJ1VO2UfY5+N07EjkukRg5i\nr/pGP6p0hPQE8gwGt2JkX+iPtxQLdUSiDCPX8v5w1WTV4j+yYUx2rMPZfEAL8n0j\nTPnjAAMbFZkffoVffC4u/BU95mfV/oy/OQkOH0hb0Tlc+E4iCn9NPK9hMsMSkxzc\nsSgjSy9p/OVtIEMajw/PuuBeheArXLnIXWyi8wklcLKns02BXAkoIVzCpSArdca2\nNOYH/g45AgMBAAECggEACPsZOE21mNh9aaYwQ6WGWBkvmtWMf9UQtGGBoeGxAjco\nssHeD+JDHdd9JylW/iNwS2eg3hwFxdFSw8sjGtCY6LwH51kJJPHCyWdc2H4Th/Ad\nSV5W0KPe4FBq2Zfhr43++9M8bEklO/ZMFUV4l9Wxxdd+2vLAhVW2zmZmyJNGADdj\nTO/8Te07P651nxQXOSthHgub+qn2ZRs0fZ9gHXvZ2lRfF/BAnoEaYWGF7sD5uRlE\nHsGdTww8fdhOebdf3jk1n51D+VaKd1j/lU7ryCDbXAuFes9ThJ3ogXhvOTKB8kyQ\nmHhocMY5RxZNDq9EROoHxyo+0nI6hNwfe9BD6iffYQKBgQDqIM9x2HiQQ7dcSt4y\nYOiw31zt39qTxxiOUX/nRB5Zols8i4hJ4G/Ps+iiCfEyjUgJXX4vT/iTn4T6nZQL\nYxwPhV/87MS9QcNyQb07GrGGKcbky0r/VZHHVrgZTgk3ZbdaFrO1iBtgi63/V6VK\nZ8Mw5niGQnW1L/zQayy4UmoUFQKBgQDX0MtEzmmsxGhEKVhUSuUYdsx8U28aaBVf\n5Y7E8JyyYmNcYTIbUvIx+EBSYpTYY8GRoXPDMZIOWrSb+h/2CCdIDEr2OSZxIsGt\n11jKQsAqShf/DvaLtyGWIg0xCHC2yC1z3Yf8BoZxB67FbY8L10vdefldZSN86sNG\n/v3ma0BmlQKBgF3G6pBFDnVqSiVTb5BqNImzzbsRsLEETBelGT/+jtGEMFsd4GcG\n2IIvI3zT0qJW6IWnxwUYWQ54FIF1YHj3J6Qn3fymsV7E2o4HOs5TsMt2LE40B0Qi\neBOJ7o9kLFjeCwSwlyac76pKCFWAO5qD2TDa/2d3c0IxiGfKpczmZcrJAoGAcvx2\nMRThTQHgo+B7hX3aDmzNirhRi/pE2TFQHjIs6wZs9j17Gv/YtzMT4lFQCPMtoVAq\ng6eXsDo33JsqCEZT15llH0dX6hOgqeUBE9L43A9aNbVdOxe5t2oxKRzcIScKwJ8Z\n4vf/DZ4QSnSTMLXnX/urF03Z2KakoOEfmnMufvkCgYEAwTxEPTSdFzrAilRNTH7J\n2pOUf2pT16/pnfIqzYQpjRqmtjkIDSV+20XDgf/Sdarbv57N294c3wzN+0Jy4wrr\n8sEkpEYI1pdDSUqC3HTlN0S8FR7icy+rBGQgMAd0tCrq5g9C25+tk4N01Anw2u2J\n4Gf2AcG+Y6rqGzlHp6F/0Ao=\n-----END PRIVATE KEY-----\n",
  "client_email": "hhihuh-api4@hhgyttr-api4.iam.gserviceaccount.com",
  "client_id": "100831802859569464166",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hhihuh-api4%40hhgyttr-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
